path: /build/build/lkrg-kernel-5.10-0.9.9+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y --sync-repos kernel-5.10/macaroni-lts-modules --nodeps && luet cleanup
    && cd /lib/modules/5.10.242-macaroni && ln -s /usr/src/linux-5.10.242-macaroni
    build
  - rm /usr/src/linux/Module.symvers
  - epro list && emerge -j ${JOBS} app-antivirus/lkrg -pv -t
  - |
    emerge -j ${JOBS} app-antivirus/lkrg
  - |
    eval 'rm -rf /lkrg || true' && mkdir /lkrg && \
    luet-portage --dir /lkrg app-antivirus/lkrg
  - for i in /lkrg/lib/modules/5.10.242-macaroni/misc/*.ko ; do xz -z ${i} ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:7a8e19fc54cfcaf730ad8fcd917257ce28886d2946ad9e52088596983198e8ae
  package:
    name: lkrg
    version: 0.9.9+1
    category: kernel-5.10
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.10
    annotations:
      kernel_module: true
    buildtimestamp: 2025-09-12 16:51:46.564735151 +0000 UTC m=+324.281945040
    labels:
      emerge.packages: app-antivirus/lkrg
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.10.242
    treedir: /build/packages
  package_dir: /lkrg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 38229fac963306d8531344d5806c61cdde21d6df36de4b87fb670857cf266a5b
compressiontype: zstd
files:
- lib/modules/5.10.242-macaroni/misc/lkrg.ko.xz
package_cacheimage: ""
runtime:
  name: lkrg
  version: 0.9.9+1
  category: kernel-5.10
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-antivirus/lkrg
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.10.242
